/*body{background: transparent !important;}*/
body.preview{zoom: 28%;}
div#body{display: none;}

/*CLEARFIX STYLES*/
/* new clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clear{float: none;	clear: both;}

body, html {
	padding: 0;
	margin: 0;
	text-align: center;
	width: 1270px;
	height: 720px;
	overflow: hidden;
}

#left-column{
	width: 790px;
	float: left;
	position: relative;
	top: -2px;
}
.full #left-column{
	width: 100%;
	float: left;
	position: relative;
	top: -2px;
}
#right-column{
	width: 390px;
	float: right;
}

#body, #media, #media div, #announcement, #announcement div {
	width: 1270px;
	height: 720px;
	margin: 0 auto 0 auto;
	padding-top: 0px;
	position: absolute;
	background: transparent;
	top:0;
}
#announcement{z-index: 100;}
#body-content{width: 1180px; margin: 0px auto;}

#header {
	width: 1180px;
	height: 152px;
	margin: 0 auto 0 auto;
}
#header-content {
	width: 1148px;
	height: 118px;
	margin: 0 auto 0 auto;
	position: relative;
	top: 12px;
}

#player-list {
	width: 778px;
	height: 422px;
	position: relative;
	left: 5px;
}
.full #player-list {
	width: 100%;
	height: 522px;
	position: relative;
	left: 5px;
}
#player-list.show_description{height: 278px !important;}
#player-list-header {
	width: 100%;
	height: 80px;
}
#player-list-box {
	border-left: 4px solid;
	border-right: 4px solid;
	border-bottom: 4px solid;
	height: 100%;
	width: 765px;
}

.full #player-list-box {
	border-left: 4px solid;
	border-right: 4px solid;
	border-bottom: 4px solid;
	border-top: 4px solid;
	height: 100%;
	width: 1164px;
}
#player-list-background {
	opacity: 0.5;
	filter: alpha(opacity = 50);
	width: 98.4%;
	height:100%;
	position: absolute;
	z-index: 0;
}
.full #player-list-background {
	opacity: 0.5;
	filter: alpha(opacity = 50);
	width: 1164px;
	height:100%;
	position: absolute;
	z-index: 0;
}
#player-list-content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #fff;
	opacity: 100%;
	position: absolute;
	z-index: 1000;
	width: 98.4%;
	height: 100%;
	overflow: hidden;
}
.full #player-list-content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #fff;
	opacity: 100%;
	position: absolute;
	z-index: 1000;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

#player-list-panel{
	width: 745px;
	text-align: left;
	font-weight: bolder;
	height: 100%;
	font-size: 36px;
	padding: 10px;
}
.full #player-list-panel{
	width: 1144px;
	text-align: left;
	font-weight: bolder;
	height: 100%;
	font-size: 36px;
	padding: 10px;
}
#player-list-panel table, #player-list-panel tr, #player-list-panel td{font-size: 36px !important;}
.full #player-list-panel table, .full #player-list-panel tr, #player-list-panel td{font-size: 43px !important;}
#player-list-panel.show_description{height: 284px !important;}
#player-list-panel p{margin: 12px;}

#timer {
	height: 177px;
	width: 390px;
	border: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 68px;
	font-weight: bold;
	color: #000;
	text-align: center;
	position: relative;
}
#timer-frame{
	position: relative;
	top: 48px;
	right: -30px;
}
#counter{
	position: relative;
	top: 56px;
	top: 56px;
	display: block;
}

#banner {
	height: 340px;
	width: 390px;
	position: relative;
}
#banner .content{height: 292px; width: 350px; overflow: hidden; margin: 0 auto 0 auto;}
#ad{display: block; position: absolute; width: 350px; height: 292px; top: 22px; left: 22px;}

#prize-info{
	height: 140px;
	width: 790px;
}
#prize-value{
	position: relative;
	left: 460px;
	float: left;
	top: 18px;
	font-size: 30px;
	font-family: Arial;
	font-weight: bold;
	width: 170px;
	display: block;
	text-align: left;
}
#prize-description{
	position: relative;
	top: 15px;
	padding: 10px 25px 0px 25px;
	font-family: Arial;
	font-size: 14px;
	height: 48px;
	text-align: left;
}

.overlay{
	width: 60% !important;
	height: 60% !important;
	background: #000 !important;
	opacity: 0.8;
	color: #fff;
	position: relative;
	left: 234px;
	top: 144px;
	padding: 20px !important;
	font-size: 20px;
	font-weight: bold;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

.overlay2{
	width: 60% !important;
	height: 60% !important;
	background: #fff !important;
	opacity: 0.8;
	color: #000;
	position: relative;
	left: 234px;
	top: 144px;
	padding: 20px !important;
	font-size: 20px;
	font-weight: bold;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
